/* Reset */

html, body, div, span, h1, h2, h3, h4, h5, h6, p, ol, ul, li, form, label,
legend, caption, aside, details, figcaption, figure, footer, header, hgroup,
menu, nav, section, summary {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}

a img { border: none }

aside, details, figcaption, figure, footer,
header, hgroup, menu, nav, section { display: block }


/* Global */

body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 100%;
  color: #575757;
  line-height: 1.2;
  border-top: 1em solid black;
  background: url(../images/blizzard.png) repeat left top;
}

p {
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}

a {
  text-decoration: none;
  color: #2A5DB0;
}

a:visited {
  color: #400070;
} 

a:hover {
  text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
  position: relative;
}

h1 {
  font-size: 2em;
  line-height: 1.8em;
  color: #666666;
  text-align: left;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}

h2 {
  font-size: 1.5em;
  line-height: 0.8em;
  color: #575757;
  text-align: left;
  margin-bottom: 0.5em;
}

h3 {
  font-size: 1.1em;
  line-height: 1em;
  color: #994444;
  text-align: left;
  margin-top: 1em;
  margin-bottom: 0.5em;
}

ul {
  margin: 1em 1em;
}

li {
  margin-left: 1em;
}


/* Main containers */

header {
  position: relative;
  float: left;
  width: 100%;
  min-height: 1em;
}

#name {
  position: relative;
  float: left;
  min-height: 1em;
  font-size: 3em;
  line-height: 0.5em;
  color: #666666;
  text-align: left;
  margin-top: 0.75em;
  margin-left: 1em;
  margin-right: 1em;
  padding-bottom: 0.25em;
}

#container {
  position: relative;
  max-width: 80%;
  min-width: 59em;
  margin: 0 auto;
  overflow: hidden;
}

.group1 {
  position: relative;
  float: left;
  text-align: center;
  max-width: 30%;
  min-width: 20%;
  background: transparent;
  margin-top: 2em;
  margin-bottom: 2em;
  margin-left: 1em;
  margin-right: 1em;
}

.group2 {
  position: relative;
  float: left;
  max-width: 40%;
  min-width: 25%;
  width: 60%;
  margin-left: 1em;
  margin-right: 2em;
  margin-bottom: 2em;
}

.twitter {
  position: relative;
  float: left;
  max-width: 30%;
  min-width: 25%;
  margin-left: 1em;
  margin-right: 2em;
  margin-bottom: 2em;
}

.software {
  position: relative;
  float: center;
  text-align:justify;
  max-width: 65%;
  background: transparent;
  padding: 1.2em;
  margin-left: 1em;
  margin-bottom: 1em;
}

.software h1 {
  margin-top: 1em;
}

.software h2 {
  margin-top: 1.5em;
  padding-bottom: 0.3em;
  border-bottom: 1px dotted #A3A3A3;
}

.software h3 {
  margin-top: 1.5em;
}

.langtopic {
  border-bottom: 1px solid #A3A3A3;
}

footer {
  position: fixed;
  min-height: 1.5em;
  clear: both;
  width: 100%;
  background-color: black;
  text-align: center;
  bottom: 0;
  color: white;
}

/* Content holder */

.holder_content {
  position: relative;
  float: left;
  width: 100%;
  border-top: 1px solid #A3A3A3;
  padding-top: 1em;
}


/* Navigation */

nav {
  position: relative;
  float: right;
  margin-top: 1em;
  margin-bottom: 1em;
  background: transparent;
  border-top: 1px solid #A3A3A3;
  border-bottom: 1px solid #A3A3A3;
}

nav ul {
  margin: 0em;
}

nav ul li {
  float: left;
  margin-left: 0.5em;
  margin-right: 0.5em;
  line-height: normal;
  list-style: none;
}

nav ul li a {
  font-size: 1.5em;
  font-family: Arial, Helvetica, sans-serif;
  color: #666666;
  font-weight: normal;
  display: block;  /* IE6, IE7 line height fix */
  padding-top: 0.4em;
  padding-bottom: 0.6em;
  background-color: transparent;
  margin-top: 0.3em;
  text-decoration: none;
}

nav ul li a:hover {
  color: inherit;
  color: #994444;
  text-decoration: underline
}

nav ul li a:visited {
  color: inherit;
} 

nav ul li a.current {
  color: #994444;
}
